Results 1 to 2 of 2
  1.    #1  
    I installed the 2.6v thinking it will make my tweaks work since the new update of 1.2.0 xD, but instead, now I get an error stating it cant find my device... so yeah is anyone else having this problem?

    PS... it now gives me a error msg saying something about Chunk isnt chunky enough idk stupid chunk msg
    Last edited by Palmac06; 09/29/2009 at 03:05 AM.
  2. #2  
    Quote Originally Posted by Palmac06 View Post
    I installed the 2.6v thinking it will make my tweaks work since the new update of 1.2.0 xD, but instead, now I get an error stating it cant find my device... so yeah is anyone else having this problem?

    PS... it now gives me a error msg saying something about Chunk isnt chunky enough idk stupid chunk msg
    Use 2.3 until Jason get's 2.6 perfected.

Posting Permissions